:root {
  --bs-light-rgb: 240, 241, 242;
}

.bg-danger ul,
.bg-danger p {
  color: #ffffff;
}

h2, .h2, h1, .h1 {
  margin-bottom: 1.3rem;
}
h4, .h4, h3, .h3 {
  margin-bottom: 1.4rem;
}
h6, .h6, h5, .h5 {
  margin-bottom: 1.5rem;
}
p, ul {
  margin-bottom: 1.5rem;
}

.small, small {
  font-size: .675em;
}


.switch-field input {
  position: absolute !important;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  border: 0;
  overflow: hidden;
}
.switch-field label {
  background-color: #e4e4e4;
  font-size: 12px;
  padding: 5px 10px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  transition: all 0.1s ease-in-out;
}
.switch-field label:hover {
  cursor: pointer;
}
.switch-field input:checked + label {
  background-color: #0d6efd;
	color: #ffffff;
}
.switch-field label:first-of-type {
  border-radius: 4px 0 0 4px;
}
.switch-field label:last-of-type {
  border-radius: 0 4px 4px 0;
}




.btn-discipline-category-builder {
  --bs-btn-padding-y:0.1rem;
  --bs-btn-padding-x:0.4rem;
  --bs-btn-font-size:0.75rem;
  --bs-btn-border-radius:0.25rem;
}



.border-highlight-event-category-individual {
  border-left: 5px solid #0d6efd;
}

.border-highlight-event-category-team {
  border-left: 5px solid #198754;
}



/* Show / hide div based on radio group option selected (used for account > event visibility) */
	#visibility-options {display: none;}
	#radio-root-two:checked ~ #visibility-options {display: block!important;}


.table {border-top: 1px solid var(--bs-table-border-color);}
.table>:not(caption)>*>* {
    padding: .6rem 0;
}

.content {
  display: none;
}

.content.active {
  display: block;
}





.btn-dev-note {
  background: orange;
  border: none;
  border-radius: 0;
  font-size: 0.7rem;
  font-weight: bold;
  color: black;
  padding: 1px 5px 1px 5px;
  line-height: 1.2;
}
.btn-dev-note:hover {
  background: darkorange;
  color: black;
}